@charset "utf-8";
.visual .highlight{padding:9px 6px 3px;font-size:37px}
.visual .-txt ~.-txt{margin-top:40px}
.main .banner{display:flex;justify-content:space-between;margin-top:90px;font-size:0;gap:0 38px}
.main .banner >li{flex:1}
.main .banner >li >a{position:relative;display:flex;flex-flow:column;justify-content:space-between;height:100%;border:solid 3px #fff;background-color:#fff;border-radius:10px;}
.main .banner .-txt-box{display:flex;padding:50px 24px 40px}
.main .banner .-txt-box .-img{flex:none;width:138px;height:93px;text-align:center;background-color:#d5dcec;box-shadow:inset 0 0 20px 10px rgba(62, 62, 62, 0.25);border-radius:5px}
.main .banner .-txt-box .-img img{margin-top:calc(50% - 52px)}
.main .banner .-txt-box .-img.-t02 img{margin-top:9px}
.main .banner .-txt-box .-img.-t03 img{margin-top:34px}
.main .banner .-txt-box .-txt{margin-left:15px;font-size:22px;color:#285363;letter-spacing:-1px}
.btn-check,
.main .banner .-btn-type{width:100%;height:90px;line-height:98px;font-size:30px;text-align:center;letter-spacing:-1px;color:#fff;background-color:#cb5226;border-radius:10px;}
.btn-check::before,
.main .banner .-btn-type::before{content:"";display:inline-block;width:41px;height:41px;margin-right:12px;background:url(../img/check.png) no-repeat center;vertical-align:-10px}
.btn-check:hover,
.main .banner >li:hover .-btn-type{background-color:#e99229;border-radius:10px;transition:all .5s}

@media screen and (max-width:1400px) {
    .main .banner{margin:70px 0 0}
    /* .main .banner >li{width:calc(50% - 16px)} */
    /* .main .banner >li +li{margin-left:50px} */
    .main .banner >li >a{width:100%;height:100%}
    .main .banner .-txt-box{padding:25px 20px 20px}
    .main .banner .-txt-box .-img{width:108px}
    .main .banner .-txt-box .-img img{width:50%;margin-top:calc(50% - 33px)}
    .main .banner .-txt-box .-img.-t02 img{margin-top:17px}
    .main .banner .-txt-box .-img.-t03 img{width:80%;margin-top:50px}
    .main .banner .-txt-box .-txt{font-size:20px;}
    .main .banner .-txt-box .-txt br{display: none;}
    .main .banner .-btn-type{height:70px;line-height:78px;font-size:20px}
    .main .banner .-btn-type::before{width:30px;height:30px;vertical-align:-8px;background-size:contain}
}
@media screen and (max-width:1024px) {
    .main .banner .-txt-box{height:calc(100% - 50px);padding:25px;}
    .main .banner .-txt-box .-img{overflow:hidden;width:100px;height:60px}
    .main .banner .-txt-box .-img img{width:40px;margin-top:calc(50% - 40px);box-shadow:1px 1px 3px 1px rgba(0,0,0,0.1)}
    .main .banner .-txt-box .-img.-t03 img{margin-top:20px}
    .main .banner .-txt-box .-txt{font-size:16px}
    .main .banner .-btn-type{height:50px;line-height:54px;font-size:18px;}
    .main .banner .-btn-type::before{width:20px;height:20px;margin-right:10px;background-size:20px;vertical-align:-4px}
}
@media screen and (max-width:900px) {
    .visual br{display:none}
    .main .banner{display:block;margin:70px 0 0}
    .main .banner >li{width:100%}
    .main .banner >li +li{margin:30px 0 0}
    .main .banner .-txt-box .-txt{margin-left:20px;font-size:20px}
    .main .banner .-txt-box .-img{width:130px;height:72px}
    .main .banner .-txt-box .-img img{margin-top:18px}
}
@media screen and (max-width:780px) {
    .pg-diary br,
    .pg-video br{display:none}
}
@media screen and (max-width:540px) {
    .visual .highlight{font-size:19px}
    .main .banner .-txt-box{padding:20px}
    .main .banner .-txt-box .-img{width:60px;height:50px}
    .main .banner .-txt-box .-img img{width:30px;margin-top:calc(50% - 20px)}
    .main .banner .-txt-box .-img.-t02 img{margin-top:10px}
    .main .banner .-txt-box .-txt{font-size:13px}   
}

.down-box{margin-top:120px}
.download-list >li{margin-top:25px;background:linear-gradient(#307c99 1%, #3993b6 99%);border-radius:10px;}
.download-list >li:hover{background:linear-gradient(#96bdcb -30%, #49a1c2 46%, #6da4b7 681%)}
.download-list >li a::before{content:"";display:inline-block;width:6px;height:6px;margin:-2px 8px 0 0;border-radius:50%;background-color:#fff;vertical-align: middle;}
.download-list a{display:block;padding:45px 45px 35px;color:#fff;font-size:22px;font-weight:400}
.download-list >li:hover a{text-shadow:0 0 1px #4a4848}
.btn-check{width:auto;padding:0 70px;background-color:#cb5226}
.btn-check:hover{background-color:#e99229}

@media screen and (max-width:780px) {
    .download-list a{padding:35px 35px 30px}
}
@media screen and (max-width:540px) {
    .btn-check{width:100%;height:70px;padding:0 30px;line-height:74px;font-size:20px}
    .btn-check::before{width:30px;height:30px;vertical-align:-8px;background-size:contain}
    .download-list a{padding:25px 25px 20px;font-size:18px}
}

*{margin:0;padding:0;box-sizing:border-box;}
.ml5{margin-left: 5px;}
.btn{position: relative;display: inline-block;min-width: 174px;height: 50px;line-height: 54px;padding: 0 22px;color: #fff;font-size:0;font-weight: 700;text-align: center;border-radius: 6px;vertical-align: middle;z-index: 1;border:none;background: linear-gradient(#e8774d, #cb5226);}
.btn > span{display:inline-block;vertical-align:middle;font-size:18px;}
.btn:hover{background:linear-gradient(#FFAA36,#EC8B05);cursor: pointer;}
.btn.is-active{background:linear-gradient(#FFAA36,#EC8B05);cursor: pointer;}

.btn-ani04{position: relative;overflow:hidden;}
.btn-ani04:before {position: absolute;content: '';display: inline-block;top: -180px;left: 0;width: 30px;height: 100%;background-color: #fff;animation: ani04 3s ease-in-out infinite;}

@keyframes ani04 {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 0.8; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}


